* {
    font-family: "Segoe UI", sans-serif;
}

body {
    height: 100vh;
    background: linear-gradient(
            /*135deg,*/
            #0f0f0f, #1a1a1a);
    display: flex;
    align-items: center;
    justify-content: center;
    /* position: relative; */
    overflow: hidden;
}

.logo {
    width: 205px;
    /* كبرته بدل 120 */
    opacity: 0.9;
    display: block;
    transform: translateY(-30px);
    margin: 20px auto 0;
    /* يخليه في النص أفقيًا */
}

/* LOGIN CONTAINER */
.container {
    width: 850px;
    height: 520px;
    display: flex;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
}

/* LEFT SIDE */
.left {
    flex: 1;
    background: rgba(0, 0, 0, 0.4);
    color: white;
    padding: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.left h1 span {
    font-size: 34px;
    color: #e67e22;
    letter-spacing: 1px;
}

.left h1 {
    font-size: 34px;
    letter-spacing: 1px;
}

.left p {
    margin-top: -8px;
    color: #ccc;
    line-height: 1.6;
}

/* RIGHT SIDE */
.right {
    flex: 1;
    background: rgba(255, 255, 255, 0.06);
    padding: 40px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

body::before {
    content: "";
    position: absolute;
    width: 500px;
    height: 500px;
    background: #e67e22;
    filter: blur(150px);
    opacity: 0.15;
    top: -100px;
    left: -100px;
}

body::after {
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    background: #ff7b00;
    filter: blur(160px);
    opacity: 0.12;
    bottom: -120px;
    right: -100px;
}

.right h2 {
    margin-bottom: 15px;
    font-size: 26px;
}

/* INPUTS */
.right input {
    padding: 12px;
    margin: 10px 0;
    border-radius: 6px;
    border: none;
    outline: none;
    background: rgba(255, 255, 255, 0.1)
}

/* BUTTON */
.right button {
    padding: 12px;
    background: #e67e22;
    border: none;
    border-radius: 6px;
    color: white;
    margin-top: 10px;
    cursor: pointer;
}

.right button:hover {
    background: #cf711f;
}

.skip-btn {
    background: transparent;
    color: #666;
    border: 1px solid #ccc;
    margin-top: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.skip-btn:hover {
    background-color: #f5f5f5 !important;
    color: #333 !important;
    border-color: #999 !important;
}

/* LINKS */
.right a {
    margin-top: 10px;
    font-size: 13px;
    color: #ccc;
    text-decoration: none;
}

.right a:hover {
    color: white;
}

.hint {
    font-size: 14px;
    color: #999;
}